[geonetwork/core-geonetwork] cd20ea: API / Multipart file not supported in doc page #20...

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[geonetwork/core-geonetwork] cd20ea: API / Multipart file not supported in doc page #20...

Francois Prunayre
  Branch: refs/heads/develop
  Home:   https://github.com/geonetwork/core-geonetwork
  Commit: cd20ea5017f0601e72561b4b30603f20708a3712
      https://github.com/geonetwork/core-geonetwork/commit/cd20ea5017f0601e72561b4b30603f20708a3712
  Author: Fran├žois Prunayre <[hidden email]>
  Date:   2017-07-27 (Thu, 27 Jul 2017)

  Changed paths:
    M pom.xml

  Log Message:
  -----------
  API / Multipart file not supported in doc page #2087

Downgrading to 2.3.1 fix the multipart issue. Updating to 2.5, 2.6 (path is incorrect and param name changes) and 2.7 needs more work and an update of swagger-ui.


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
GeoNetwork-commit mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/geonetwork-commit